Bug 132504 - [Update]biology/emboss:update to 6.0.1
Summary: [Update]biology/emboss:update to 6.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-10 14:30 UTC by wenheping
Modified: 2009-03-14 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (53.67 KB, patch)
2009-03-10 14:30 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-03-10 14:30:05 UTC
update to 6.0.1 from 5.0.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-10 14:30:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-03-10 14:30:27 UTC
Maintainer of biology/emboss,

Please note that PR ports/132504 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132504

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-03-10 14:30:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Fernan Aguero 2009-03-11 00:10:03 UTC
Approved, thanks!

-- 
fernan
Comment 5 Martin Wilke freebsd_committer 2009-03-14 15:16:14 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!
Comment 6 dfilter service freebsd_committer 2009-03-14 15:16:22 UTC
miwi        2009-03-14 15:16:07 UTC

  FreeBSD ports repository

  Modified files:
    biology/emboss       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit to correct the entry
  - Update to 6.0.1
  
  PR:             132504
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.54      +0 -0      ports/biology/emboss/Makefile
  1.29      +0 -0      ports/biology/emboss/distinfo
  1.7       +0 -0      ports/biology/emboss/pkg-descr
  1.27      +0 -0      ports/biology/emboss/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"